Patch attachments

There are no patches associated with libapache-poi-java in Ubuntu at this time.